header a.logo { background: url("../svg/logo-dpolg-bpolg.svg") no-repeat; }

/* Seite Termine */
.date-box .single, .date-box .period { color: #941616; }

/* dbb-Event */
.f3-widget-paginator > li > span, .f3-widget-paginator > li > a, .f3-widget-paginator > li.current { color: #164194 !important; }
.f3-widget-paginator > li > a:hover { color: #941616 !important; }

@media (min-width:992px) {
    /* Nav 1 */
    nav>ul>li:first-child { display: inline-block; }
}

@media (min-width: 1200px) {

    /* Contentbanner big Tarif */
    section.container-fluid.c-banner a.button03 { width: 694px; }




}